## python-agilent 0.4.6

=== debian/changelog ===
python-agilent (0.4.6-2) unstable; urgency=medium

  * Team upload.
  * Build-depend on python3-setuptools (closes: #1100256).

 -- Colin Watson <cjwatson@debian.org>  Wed, 12 Mar 2025 18:26:47 +0000

python-agilent (0.4.6-1) unstable; urgency=medium

  * New upstream release.

 -- Roland Mas <lolando@debian.org>  Sat, 26 Oct 2024 13:25:15 +0200

python-agilent (0.4.5-4) unstable; urgency=medium

  * Fix endianness problems on s390x.

 -- Roland Mas <lolando@debian.org>  Tue, 22 Oct 2024 17:12:39 +0200

python-agilent (0.4.5-3) unstable; urgency=medium

  * Run testsuite more verbosely.

 -- Roland Mas <lolando@debian.org>  Wed, 16 Oct 2024 17:09:35 +0200

python-agilent (0.4.5-2) unstable; urgency=medium

  * Source-only upload for migration to testing.

 -- Roland Mas <lolando@debian.org>  Fri, 11 Oct 2024 16:15:46 +0200

python-agilent (0.4.5-1) unstable; urgency=low

  * Initial packaging.

 -- Roland Mas <lolando@debian.org>  Fri, 04 Oct 2024 18:38:04 +0200
