=== debian/control ===
Source: python-agilent
Maintainer: Debian PaN Maintainers <debian-pan-maintainers@alioth-lists.debian.net>
Uploaders:
 Debian Python Team <team+python@tracker.debian.org>,
 Roland Mas <lolando@debian.org>,
Section: python
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 gnome-screenshot,
 pybuild-plugin-pyproject,
 python3-all,
 python3-numpy,
 python3-pytest,
 python3-setuptools,
Standards-Version: 3.9.6
Testsuite: autopkgtest-pkg-pybuild
Homepage: https://github.com/stuart-cls/python-agilent-file-formats
Vcs-Git: https://salsa.debian.org/python-team/packages/python-agilent-format.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-agilent-format

Package: python3-agilent-format
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends},
Description: File reader for Agilent Resolutions Pro FT-IR images
 Python library for reading FT-IR imaging datasets created by Resolutions Pro on
 Agilent Cary instruments with FPA area detectors.
 .
 Port of https://bitbucket.org/AlexHenderson/agilent-file-formats/ to Python
 .
 Developed for use in the orange-spectroscopy add-in, which is part of
 the Quasar data analysis program.
