=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=agilent_format
export PYBUILD_TEST_ARGS=--verbosity=2

%:
	dh $@ --buildsystem=pybuild
