=== debian/watch ===
version=4
opts=uversionmangle=s/(rc|a|b|c)/~$1/ \
https://github.com/stuart-cls/python-agilent-file-formats/tags .*/v?@ANY_VERSION@@ARCHIVE_EXT@
