## python-agilent 0.4.7

=== debian/changelog ===
python-agilent (0.4.7-1) unstable; urgency=medium

  * Team upload
  * New upstream release
  * Remove unused Build-Depends: gnome-screenshot
  * Remove debian/watch and use Archive: GitHub instead
  * Bump Standards Version to 4.7.3

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 09 Jan 2026 22:03:56 -0500
