=== debian/control ===
--- 
+++ 
@@ -4,17 +4,15 @@
  Debian Python Team <team+python@tracker.debian.org>,
  Roland Mas <lolando@debian.org>,
 Section: python
-Priority: optional
 Build-Depends:
  debhelper-compat (= 13),
  dh-sequence-python3,
- gnome-screenshot,
  pybuild-plugin-pyproject,
  python3-all,
  python3-numpy,
  python3-pytest,
  python3-setuptools,
-Standards-Version: 3.9.6
+Standards-Version: 4.7.3
 Testsuite: autopkgtest-pkg-pybuild
 Homepage: https://github.com/stuart-cls/python-agilent-file-formats
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-agilent-format.git
@@ -31,4 +29,3 @@
  .
  Developed for use in the orange-spectroscopy add-in, which is part of
  the Quasar data analysis program.
-
